h3 {
    color: #1976d2;
    background-color: #444444;
    padding: 15px;
    margin: 15px 0;
    font-size: 20px;
    border-left: 8px solid #1976d2;
}

h5 {
    font-size: 20px;
    color: #ffffff;
    margin: 10px 0;
}

li {
    color: #ffffff;
    font-size: 16px;
}

span {
    margin: 15px;
    color: #ffffff;
}

input {
    margin-right: 15px;
}